/*
 Theme Name:   DetectSafe Theme 2
 Theme URI:    http://detectsafe.com.au
 Description:  Theme for DetectSafe.com.au
 Author:       James Eden (for OnSolution Pty Ltd)
 Author URI:   http://alyrius.com
 Template:     thesolution
 Version:      0.0.1
*/

.button, .button:active, .button:focus {
    background: #333 none repeat scroll 0% 0%;
    border: 0 !important;
    text-decoration: none;
}

.button:hover {
    background: #666 none repeat scroll 0% 0%;
    border: 0 !important;
    text-decoration: none;
}

.overlay.odd, .overlay.odd::before {
	background: #1e1e1e;
	color: #fff;
}

.overlay.even, .overlay.even::before {
	background: #2f2f2f;
	color: #fff;
}

.column, .columns {
	min-height: 1px;
}

.extra-padding {
	padding: 5%;
}

.wpcf7 {
	background: #fff;
	border-radius: 20px;
	padding: 20px !important;
	color: #111;
	text-align: left;
}

.wpcf7 p, .wpcf7 input {
	margin: 0;
}

.wpcf7-not-valid {
	border-color: rgb(255, 0, 0) !important;
}

.wpcf7-recaptcha {
	display: none;
}

.wpcf7 .button {
	margin-bottom: 0;
}

.wpcf7-form-control-wrap {
	display: block;
	margin: 0 0 1rem;
}

.wpcf7 input::-moz-placeholder, .wpcf7 textarea::-moz-placeholder { color: #888; }
.wpcf7 input::-webkit-input-placeholder, .wpcf7 textarea::-webkit-input-placeholder  { color: #888; }
.wpcf7 input:-ms-input-placeholder, .wpcf7 textarea:-ms-input-placeholder { color: #888; }